- ParameterKey: EnvironmentName
  ParameterValue: dev

- ParameterKey: VerticalName
  ParameterValue: rad

- ParameterKey: GitSha
  ParameterValue: ""

- ParameterKey: BackendApi
  ParameterValue: fill-in-later-as-needed
